PCI 2.1 vs 2.2

I’ve finally got around to playing with the 54 mbit 802.11g PCI card wich Bob Edwards lent me… After building a box to plug it into, I was disappointed to note that the Pentium 133 I had volunteered to the job only implements PCI 2.1, and the card needs PCI 2.2…

Anyways, in summary, if you plug a SMC2802W (Prism 54 Nitro) into an old machine and the machine refuses to boot, then this is probably your problem.






Thanks to Tony Breeds, it turns out that you need an Intel 810 (http://www.intel.com/design/chipsets/mature/index.htm) to have PCI 2.2… My spare Pentium III certainly worked.